<?php
/**
 * Plugin Name: Easy Tours
 * Plugin URI: https://themeforest.net/item/tourpress-wordpress-theme-for-travel-or-tour-booking/22395330
 * Description: Easy Tours plugin is not recommended for public yet as its being tested and improved by Inspiry Themes team.
 * Version: 1.1.0
 * Author: Inspiry Themes
 * Author URI: https://inspirythemes.com
 * Text Domain: easy-tours
 * Domain Path: /languages
 **/


/**
 * Loading plugin text domain
 * @since    1.0.0
 */
function et_load_plugin_textdomain() {
	load_plugin_textdomain( 'easy-tours', false, basename( dirname( __FILE__ ) ) . '/languages' );
}

add_action( 'plugins_loaded', 'et_load_plugin_textdomain' );

/**
 * The core plugin class that is used to define admin functionality.
 * @since    1.0.0
 */
require plugin_dir_path( __FILE__ ) . 'includes/class-easy-tours.php';

/**
 * Google reCAPTCHA
 */
require plugin_dir_path( __FILE__ ) . 'includes/google-recaptcha.php';