<?php

/*
 * Google reCaptcha
 */
if ( function_exists( 'et_is_reCAPTCHA_configured' ) && et_is_reCAPTCHA_configured() ) {

	$inspiry_contact_form_shortcode = get_option( 'inspiry_contact_form_shortcode' );
//		$reCPATCHA_type                 = get_option( 'inspiry_reCAPTCHA_type', 'v2' );

	$reCPATCHA_type = 'v2';

	if ( 'v3' === $reCPATCHA_type ) {
		$render = get_option( 'theme_recaptcha_public_key' );
	} else {
		$render = 'explicit';
	}

	$recaptcha_src = esc_url_raw( add_query_arg( array(
		'render' => $render,
		'onload' => 'loadInspiryReCAPTCHA',
	), '//www.google.com/recaptcha/api.js' ) );

	wp_enqueue_script(
		'rh-google-recaptcha',
		$recaptcha_src,
		array(),
		INSPIRY_THEME_VERSION,
		true
	);
//	} else if ( empty( $inspiry_contact_form_shortcode ) ) {
//		// Enqueue google reCAPTCHA API.
//		wp_enqueue_script(
//			'rh-google-recaptcha',
//			$recaptcha_src,
//			array(),
//			INSPIRY_THEME_VERSION,
//			true
//		);
//	}
}