<?php
/**
 * Include Theme Functions
 */

if ( ! function_exists( 'inspiry_filter_protocol' ) ) {
    
    /**
     * Return filtered URL on the basis of protocol.
     *
     * @param string $url
     */
    function inspiry_filter_protocol( $url ) {
        $filtered_url = is_ssl() ? str_replace('http://', 'https://', $url) : $url;
        return $filtered_url;
    }

}

if ( ! function_exists( 'inspiry_is_elementor_editor' ) ) {
	function inspiry_is_elementor_editor() {
		if ( defined('ELEMENTOR_VERSION') ) {
			return \Elementor\Plugin::$instance->preview->is_preview_mode();
		} else {
			return false;
		}
	}
}